Bug 5510 - Problem with EDD
: Problem with EDD
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-15 21:14 by
Modified: 2005-08-31 02:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-15 21:14:33
From help: "This option is experimental, but believed to be safe, and most disk
controller BIOS vendors do not yet implement this feature"

On VIA C3 system won't start up.
------- Comment #1 From 2004-11-15 21:15:13 -------
Disable this option, please.
------- Comment #2 From 2004-12-29 20:56:01 -------
Fixed in kernel-image-std-up-2.4.28-alt1.